"ZYJMJRefreshHeaderIdleText" = "Pull down to refresh";
"ZYJMJRefreshHeaderPullingText" = "Release to refresh";
"ZYJMJRefreshHeaderRefreshingText" = "Loading...";

"ZYJMJRefreshAutoFooterIdleText" = "Tap or pull up to load more";
"ZYJMJRefreshAutoFooterRefreshingText" = "Loading...";
"ZYJMJRefreshAutoFooterNoMoreDataText" = "No more data";

"ZYJMJRefreshBackFooterIdleText" = "Pull up to load more";
"ZYJMJRefreshBackFooterPullingText" = "Release to load more.";
"ZYJMJRefreshBackFooterRefreshingText" = "Loading...";
"ZYJMJRefreshBackFooterNoMoreDataText" = "No more data";

"ZYJMJRefreshHeaderLastTimeText" = "Last update:";
"ZYJMJRefreshHeaderDateTodayText" = "Today";
"ZYJMJRefreshHeaderNoneLastDateText" = "No record";
